<template>
<!-- eslint-disable vue/html-indent -->
    <title>Longevity Calcilus</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"/>
<!--
    <link rel="icon" :href='favicon' />
    <title>{{state.title}}</title>
    <meta name="description" :content="state.description" />
    <meta name="keywords" :content="state.keywords" />
    <meta name="robots" :content="state.robots" />

    <meta property="og:description" :content="state.description" />
    <meta property="og:title" :content="state.title" />
    <meta property="og:image" :content="state.image" />

    <link rel="apple-touch-icon" href="/static/apple-touch-icon.png" />
    <link rel="canonical" v-if='state.canonical' :href="state.canonical" />

    <component :is='"script"'
        v-if='optimizeId'
        :src="`https://www.googleoptimize.com/optimize.js?id=${optimizeId}`"/>

    <component :is='"script"' type="application/ld+json"
        v-for='(json, k) in state.linkingData' :key='k'
        v-text='json'/>
-->
</template>

<script lang="ts">
import {Options, Vue} from '@/vue';
import {RootState} from './types/root-state';
@Options({})
export default class AppHead extends Vue {}
</script>
